@charset "UTF-8";
/* CSS Document */


/* トップページメインコンテンツ
-----------------------------------------------------------------------------*/
#info {
	clear:left;
	width:500px;
	float:left;
}
#info h1 {
	height:27px;
	background:url(../img/bg_h1_top.gif) right no-repeat;
	font:133% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight:bold;
	line-height:1;
	color:#000066;
	padding:11px 0 0 20px;
}
#info .BackNumber {
	clear:both;
	margin-top:10px;
}
.news_area {
	padding:10px 0;
	width:500px;
	border-bottom:1px solid #333333;
}
.date {
	border-bottom:1px dotted #333333;
}
#info_sub {
	clear:right;
	text-align:right;
	width:166px;
	float: right;
	height:auto;
}
#info_sub ul {
	margin-bottom:10px;
}
#info_sub li {
	margin-bottom:2px;
}
#plug_in {
	margin:20px 0 45px 0;
	width:490px;
	background:url(../img/bg_plug_in.gif) top repeat-x;
	padding:5px;
}
.plug_in_area {
	clear:both;
}
.plug_in_area p{
	font-size:91%;
}
.plug_in_area img {
	float:left;
	margin-bottom:20px;
	margin-right:5px;
}
